/*  */

.margin {
  margin: 60px !important;
}
.margin-10 {
  margin: 10px !important;
}
.margin-15 {
  margin: 15px !important;
}
.margin-20 {
  margin: 20px !important;
}
.margin-25 {
  margin: 25px !important;
}
.margin-30 {
  margin: 30px !important;
}
.margin-none {
  margin: 0px !important;
}
.margin-left-none {
  margin-left: 0px !important;
}

.padding-5 {
  padding: 5px !important;
}
.padding-10 {
  padding: 10px !important;
}
.padding-15 {
  padding: 15px !important;
}
.padding-20 {
  padding: 20px !important;
}
.padding-25 {
  padding: 25px !important;
}
.padding-30 {
  padding: 30px !important;
}
.padding-none {
  padding: 0px !important;
}
.margin-right {
  margin-right: 60px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}
.margin-right-25 {
  margin-right: 25px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}
.margin-top {
  margin-top: 60px !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-25 {
  margin-top: 25px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-40 {
  margin-top: 40px !important;
}
.margin-left {
  margin-left: 60px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-left-25 {
  margin-left: 25px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-left-40 {
  margin-left: 40px !important;
}
.margin-bottom {
  margin-bottom: 60px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-25 {
  margin-bottom: 25px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.padding-none {
  padding: 0px !important;
}
.padding-left {
  padding-left: 60px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-left-15 {
  padding-left: 15px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-25 {
  padding-left: 25px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-right {
  padding-right: 60px !important
}
.padding-right-10 {
  padding-right: 10px !important;
}
.padding-right-15 {
  padding-right: 15px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}
.padding-right-25 {
  padding-right: 25px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}
.padding-top {
  padding-top: 60px !important
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-25 {
  padding-top: 25px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-bottom {
  padding-bottom: 60px !important
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-25 {
  padding-bottom: 25px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.on_left, .on-left {
  float: left !important;
}
.on_right, .on-right {
  float: right !important;
}
.on-none {
  float: none !important;
}
.text.bold {
  font-weight: bold;
}
.text.italic {
  font-style: italic;
}
.text.underline {
  text-decoration: underline;
}
.text.line-through {
  text-decoration: line-through;
}
.text.align-left {
  text-align: left;
}
.text.align-right {
  text-align: right;
}
.text.align-center {
  text-align: center;
}
.text.align-justify {
  text-align: justify;
}
.text.tiny {
  font-size: 10px;
}
.text.small {
  font-size: 12px;
}
.text.big {
  font-size: 14px;
}
.text.large {
  font-size: 18px;
}
.text.opacity {
  opacity: 0.5;
}
.overflow {
  overflow: hidden;
}
.relative {
  position: relative;
}
.li30, .lh30 {
  height: 30px;
  line-height: 30px;
}
.c111 {
  color: #111;
}
.c222 {
  color: #222;
}
.c333 {
  color: #333;
}
.c444 {
  color: #444;
}
.c555 {
  color: #555;
}
.c666 {
  color: #666;
}
.c777 {
  color: #777;
}
.c888 {
  color: #888;
}
.c999 {
  color: #999;
}
.caaa {
  color: #aaa;
}
.cbbb {
  color: #bbb;
}
.cccc {
  color: #ccc;
}
.cddd {
  color: #ddd;
}
.ceee {
  color: #eee;
}
.cfff {
  color: #fff;
}

/*
  瀵艰埅銆佽彍鍗�
  .nav>ul>li>a
*/


/*琛岄珮*/

.lh20 {
  line-height: 20px
}

/*
  闈㈠寘灞� html
  .nav>ul>li>a+i
*/

.nav i {
  font-style: normal;
}
.nav.menu ul {
  height: 35px;
  line-height: 35px;
}
.nav.menu li {}
.nav.menu li.active a, .nav.menu li:hover a {
  background-color: #4684cc;
  border-radius: 3px 3px 0 0;
}
.nav.menu a {
  font-size: 16px;
  color: #fff;
  text-align: center;
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
}
.nav.menu a:hover {
  text-decoration: none;
}
.nav.link a, .nav.link i {
  color: #fff;
}
.nav.breadcrumb {
  background-color: #fff;
  padding: 0 10px;
  height: 35px;
  line-height: 35px;
}
.nav.breadcrumb a, .nav.breadcrumb i {
  color: #666;
}
.nav.breadcrumb a {
  color: #2272C8;
}
.nav.breadcrumb a.active {
  color: #666;
}
.nav.page {
  height: 26px;
  line-height: 24px;
}
.nav.page a {
  border: 1px solid #d7d7d7;
  text-align: center;
  color: #333;
  padding: 0 9px;
  margin-left: 2px;
}
.nav.page a:first-child {
  margin-left: 0;
}
.nav.page a.active {
  color: #e4393c;
}
.nav.page a.no {
  color: #999999;
}
.nav.page a.button {
  min-width: 30px;
  border-radius: 0;
  background-color: #fff;
}
.nav.page input[type=text] {
  width: 20px;
  border: 1px solid #d7d7d7;
  text-align: center;
  height: 24px;
  line-height: 24px;
  padding: 0 5px;
  border-radius: 0px;
}
.nav.page cite {
  top: -4px;
}

/*寮瑰嚭鎻愮ず*/

.error-info {
  background-color: #313131;
  border-radius: 10px;
  display: inline-block;
  padding: 18px 25px;
  color: #fff;
  font-size: 18px;
  position: fixed;
  max-width: 600px;
  z-index: 1999;
}
.success-info {
  background-color: #18BF66;
  border-radius: 10px;
  display: inline-block;
  padding: 18px 25px;
  color: #fff;
  font-size: 18px;
  position: fixed;
  z-index: 1999;
  max-width: 380px;
}
.warning-info{
  background-color: #FD6500;
  border-radius: 4px;
  display: inline-block;
  padding: 20px;
  color: #fff;
  font-size: 14px;
  position: fixed;
  z-index: 1999;
  max-width: 380px;
}
[data-ui="modal"] {
  position: absolute;
  z-index: 200;
  left: 50%;
  background-color: #fff;
  top: 40px;
  border-radius: 12px;
  /*-webkit-transition: opacity 0.2s, visibility 0.2s;*/
  /*transition: opacity 0.2s, visibility 0.2s;*/
  /*opacity: 0;*/
  visibility: hidden;
  display: none;
}
[data-ui="modal"].active {
  opacity: 1;
  /*top: 50px!important;*/
  visibility: visible;
}
[data-ui="modal"] .modal_header {
  background-color: #eee;
  height: 34px;
  line-height: 34px;
}
[data-ui="modal"] .modal_header .icon {
  margin: 6px;
}
[data-ui="modal"] .modal_header h4 {
  margin: 0;
}
[data-ui="modal"] .modal_body {
  padding: 10px;
}
[data-ui="modal"] .modal_footer {
  padding: 5px;
}
[data-ui="modal"] .modal_footer.center {
  text-align: center;
}
[data-ui="modal"] .modal_footer.right {
  text-align: right;
}
[data-ui="modal"] .modal_footer.left {
  text-align: left;
}
[data-ui="modal"].column_5 {
  width: 368px;
  margin-left: -184px;
}
[data-ui="modal"].column_6 {
  width: 448px;
  margin-left: -224px;
}
[data-ui="modal"].column_7 {
  width: 528px;
  margin-left: -264px;
}
[data-ui="modal"].column_8 {
  width: 608px;
  margin-left: -304px;
}
[data-ui="modal"].column_9 {
  width: 688px;
  margin-left: -344px;
}
[data-ui="modal"].column_10 {
  width: 768px;
  margin-left: -384px;
}
[data-ui="modal"].column_11 {
  width: 848px;
  margin-left: -414px;
}
[data-ui="modal"].column_12 {
  width: 928px;
  margin-left: 464px;
}
[data-ui="modal"] .button {
  position: relative;
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*border: none;*/
  height: 30px;
  line-height: 30px;
  min-width: 80px;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  color: #000;
  border-radius: 5px;
  border: 1px solid #e4e7ed;
}
[data-ui="modal"] .button:hover {
  text-decoration: none;
}
[data-ui="modal"] .button.small {
  line-height: 25px;
  height: 25px;
  min-width: 50px;
}
[data-ui="modal"] .button.success {
  background-color:#1192ff;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #1192ff;
}
/*[data-ui="modal"] .button.success:hover {*/
  /*background-color: #FCB212;*/
/*}*/
[data-ui="modal"] .button.reset {
  background-color: #f2efef;
  color: #333333;
  border-radius: 2px;
  /*border: 1px solid #d9d9d9;*/
}
[data-ui="modal"] .button.reset:hover {
  background-color: #eee;
}
[data-ui="modal"].modal-confirm {
  position: fixed;
}
[data-ui="modal"] [data-modal="close"].icon.remove {
  background: url(../images/icon.png) no-repeat 0 -367px;
  width: 18px;
  height: 18px;
  margin:6px;
}
[data-ui="modal"] .modal_header {
  background-color: #fff;
  text-indent: 20px;
  border-radius: 8px;
}
[data-ui="modal"].modal-confirm .modal_header {
  background-color: #fff;
  border-radius: 12px;
  text-indent: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 15px 20px 0;
  font-weight: bold;
  font-size: 16px;
}
[data-ui="modal"].modal-confirm .modal_header .cha {
  position: static;
  margin: 0;
}
[data-ui="modal"].modal-confirm .modal_body {
  padding: 20px;
  /*text-align: center;*/
  font-size: 14px;
  line-height: 24px;
}
[data-ui="modal"] .modal_footer {
  overflow: hidden;
  padding: 20px
}
[data-ui="modal"] .modal_footer .button, [data-ui="modal"] .modal_footer .button {
  width: 60px;
  height: 30px;
  font-size: 14px;
}
[data-ui="modal"].modal-confirm .modal_footer {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 10px 20px 20px;
}
[data-ui="modal"].modal-confirm .modal_footer .success {
  border-radius: 4px;
}
[data-ui="modal"].modal-confirm .modal_footer .reset {
  background: #FFFFFF;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #E4E7ED;
}
.modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  background-color: #b2b2b2;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-animation: opacity 0.3s;
          animation: opacity 0.3s;
}
@-webkit-keyframes opacity {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
@keyframes opacity {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
[data-ui="modal"].modal-alert, [data-ui="modal"].modal-confirm {
  z-index: 1991;
}


/*previewimage*/



/*button*/

.ke-button:hover {
   text-decoration: none;
 }
.ke-button.small {
  line-height: 25px;
  height: 25px;
  min-width: 50px;
}

.ke-button.info {
  background-color: #599df0;
  color: #fff;
  border-radius: 2px;
}
.ke-button.info:hover {
  background-color: #468BE0;
}
.ke-button.reset {
  background-color: #fff;
  color: #333333;
  height: 28px;
  line-height: 28px;
  border-radius: 2px;
  border: 1px solid #d9d9d9;
}
.ke-button.reset:hover {
  background-color: #eee;
}

/*icon*/

